@import "../../base/css/dtd.css";
@import "../../base/css/dtd4ext.css";
@import "override_dtd.css";

body {
    font-family:Verdana, Arial, Tahoma, Helvetica, "DejaVu LGC Sans", "Bitstream Vera Sans", sans-serif;
    font-size:0.8em;
    overflow: hidden !important;
}

/* Bug behoben: Layout liegt über neuen Fenstern */
.x-tab-joint{
  z-index:1;
}

/* Tab right align */
ul.x-tab-strip li.right-tab {
    float: right;
}
/* Tab ohne Text */
.x-tab-strip span.x-tab-strip-text {
    min-height: 1.4em;
}

/* Menuedarstellung */
#top_logo {
    height: 78px;
    /*background:url("../img/logo/aav_logo_bg.png") repeat-x left top;*/
    /*background-color:#FFD600;*/
    background-color:#FFFFFF;
}
#top_main_logo {
    width: 200px;
    height: 70px;    
    margin-left: 10px;
    /*background:url("../img/logo/aav_logo.png") repeat-x left top;*/
    border: 1px solid blue;
}
#top_logo_right {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 200px;
    height: 70px;
    margin-right: 10px;
    /*background:url("../img/logo/aav_logo_wheel.png") repeat-x left top;*/
    border: 1px solid blue;
}
#top_main_logo a,
#top_logo_right a{
    width: 100%;
    display: block;
    text-decoration: none;
    height: 100%;
}

/* Login */
.auth_main_logo {
    height: 78px;
    /*background-color:#FFFFFF;*/
    /*background:url("../img/logo/aav_logo_bg.png") repeat-x left top;*/
}


.tab_panel_no_header-header {
    display: none;
}


.x-layout-split {
    background-color: white;
}

/* AssistantPanel */
.x-grouptabs-panel {
    background-color: #F0F0F0; /* to Theme */
    border: 0px;
}
.x-grouptabs-expanded .x-grouptabs-expand {
    display: none;
}
.x-tab-panel-left .x-tab-panel-header ul.x-grouptabs-strip a.x-grouptabs-text {
    padding-left: 0px;
}
.x-grouptabs-panel ul.x-grouptabs-sub {
    *margin-top: -10px;
}
.x-grouptabs-panel ul.x-grouptabs-sub li {
    height: 32px;
}
.x-grouptabs-panel ul.x-grouptabs-sub .x-grouptabs-main-item {
    display: block;
}
.x-grouptabs-sub {
    margin-top: 0px;
}
.x-grouptabs-panel ul.x-grouptabs-sub li.x-tab-with-icon a.x-grouptabs-text {
    height: 30px;
}
.x-tab-panel-left .x-tab-panel-header ul.x-grouptabs-sub a.x-grouptabs-text {
    margin-left: 0px;
}
.x-grouptabs-panel .x-grouptabs-corner {
    background-image: none; /*url("../img/x-grouptabs-corners-gray.gif");*/
}
.x-grouptabs-panel .x-grouptabs-panel-body {
    border: 1px solid #DADADA; /* to Theme */
    border-right: 0;
    border-bottom: 0;
}
.x-grouptabs-panel ul.x-grouptabs-strip li.x-grouptabs-strip-active {
    border-color: #DADADA -moz-use-text-color; /* to Theme */
}
.x-tab-panel-left ul.x-grouptabs-strip li.x-grouptabs-strip-active {
    border-left: 1px solid #DADADA; /* to Theme */
}

/* Loading-Image in StatusBar */
.x-statusbar .x-status-busy {
    background-image: url("../../base/img/statusbar/loading.gif");
}

/* Breite des Tab-Panel-Streifens erhoehen, sonst wird nach 43 Tabs umgebrochen */
div.x-tab-strip-wrap ul.x-tab-strip {
    width: 50000px;
}

.wordwheel-list .x-combo-selected {
    border: medium none !important;
}

/* Trefferliste */
.hit_item {
    /*padding-left: 5px;*/
    white-space: normal;
    width: 95%;
    font-size: 110%;
}

.hit_title {
  padding:0;
  margin:0.2em 0;
  font-weight:bold;
  /*font-size:96%;*/
}
.hit_preview {
  padding:5px 0px 0px 0px;
  margin:0;
}
/*
.hit_links {
  padding:0;
  margin:0.1em 0;
  font-size:85%;
}
.hit_links a,
.hit_links a:link,
.hit_links a:active,
.hit_links a:visited,
.hit_links a:hover {
  color:#CC0033;
}
.hit_links span {
  margin:0 0.5em 0 0;
  padding:0;
}
*/
.kic_hl {
    font-weight: bold;
}
.hit_footer {
  padding:5px 0px 0px 0px;
  margin:0.1em 0;
  /*color:#7296AA;*/
  color:#444444;
  /*color:#808080;*/
  font-size:0.9em;
}

.hit_special_info {
  padding:0;
  color:#444444;
  /*font-size:95%;*/
  margin:0;
}
.hit_special_info_inline {
  padding-left:40px;
  color:#444444;
  font-weight: normal;
  /*font-size:95%;*/
}
/*
.hit_herkunftslexikon {
  padding-left:0.7em;
  font-size:0.9em;
  font-weight:bold;
  color:#000000;
}
*/
.hit_doctype {
    width: 20px;
    height: 20px;
    margin: 2px 2px 2px -8px;
}
.hit_doctype_g{ background:url("../../base/img/doctypes/g.gif") no-repeat top left; }
.hit_doctype_a{ background:url("../../base/img/doctypes/a.gif") no-repeat top left; }
.hit_doctype_h{ background:url("../../base/img/doctypes/h.gif") no-repeat top left; }
.hit_doctype_s{ background:url("../../base/img/doctypes/s.gif") no-repeat top left; }
.hit_doctype_u{ background:url("../../base/img/doctypes/u.gif") no-repeat top left; }
.hit_doctype_j{ background:url("../../base/img/doctypes/j.gif") no-repeat top left; }
.hit_doctype_v{ background:url("../../base/img/doctypes/v.gif") no-repeat top left; }
.hit_doctype_r{ background:url("../../base/img/doctypes/r.gif") no-repeat top left; }
.hit_doctype_b{ background:url("../../base/img/doctypes/b.gif") no-repeat top left; }
.hit_doctype_z{ background:url("../../base/img/doctypes/z.gif") no-repeat top left; }
.hit_doctype_t{ background:url("../../base/img/doctypes/t.gif") no-repeat top left; }
.hit_doctype_k{ background:url("../../base/img/doctypes/k.gif") no-repeat top left; }
.hit_doctype_w{ background:url("../../base/img/doctypes/w.gif") no-repeat top left; }
.hit_doctype_m{ background:url("../../base/img/doctypes/m.gif") no-repeat top left; }
.hit_doctype_q{ background:url("../../base/img/doctypes/q.gif") no-repeat top left; }
.hit_doctype_e{ background:url("../../base/img/doctypes/e.gif") no-repeat top left; }

.hit_groupedhits {
  padding:5px 0px 0px 15px;
  margin:0.1em 0;
}

.hit_groupedhits div ul li {
	float: left;
	margin-right: 10px;
}
.hit_groupedhits div {
	clear: both;
  margin:0.2em 0;
}

.searchfilter_delete {
    font-weight: bold;
}

/*
 * Dokument
 */
.lexsoftjs {
    /*font-size: 95%;*/
    /*background-color: #F9F9F9;*/
}

.lexsoftjs blockquote {
    margin: 1em 3em;
}

.lexsoftjs h2 {
    font-size: 140%;
}

.lexsoftjs p {
    margin-bottom: 1em;
}

.lexsoftjs ol.eingeb_num_liste {
    overflow: auto !important;
}

.lexsoftjs .infografik {
    background: none repeat scroll 0 0 #CC0033;
    color: white;
}

.hide_links a {
  color:black !important;;
  text-decoration:none !important;
  cursor: default !important;
}

.content_width {
    /*min-width: 100%;*/
    padding: 15px 20px;
}

.not_maintained_centrally{
    background-color: #dc5656;
    padding: 10px 5px;
}

.versioninfo_key1,
.versioninfo_key2,
.versioninfo_key3 {
    clear:both;
    margin-bottom: 3px;
    float:left;
    width: 8em;
}
.versioninfo_value1,
.versioninfo_value2,
.versioninfo_value3 {
    float:left;
    width: 10em;
}
.versioninfo_not_valid {
    background-color:#FCF3C5;
}
.versioninfo_other_versions {
    clear: both;
}
.gesetz_type {
    display: none;
}
.versioninfo_future {
    background: url("../img/versioninfo/version_future.png") repeat-y left top #FFFFFF !important;
}
.versioninfo_present {
    background: url("../img/versioninfo/version_present.png") repeat-y left top #FFFFFF !important;
}
.versioninfo_past {
    background: url("../img/versioninfo/version_past.png") repeat-y left top #FFFFFF !important;
}
.versions_fieldset {
    padding: 2px;
}


/*
 * Print
 */
.print_ev_new_page {
    page-break-before: always;
}
.printhr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #000000;
    border-style: none none solid;
    border-width: 0 0 1px;
    height: 1px;
    margin: 1.5em 0;
}


/*
 * Sucheingabe
 */


/*
 * Exportmanager
 */
.exportmgr_col {
    float: left;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    cursor: pointer;
}
a.exportmgr_col {
    text-decoration: none !important;
}
.exportmgr_col.display_img_print {
    background: url(../../base/img/symbols/icon_print_hover.gif) no-repeat;
}
.exportmgr_col.display_img_rtf {
    background: url(../../base/img/symbols/icon_word_hover.gif) no-repeat;
}
.exportmgr_col.display_img_pdf {
    background: url(../../base/img/symbols/icon_pdf_hover.gif) no-repeat;
}
.exportmgr_col.display_img_print_done {
    background: url(../../base/img/symbols/icon_print_hover_done.gif) no-repeat;
}
.exportmgr_col.display_img_rtf_done {
    background: url(../../base/img/symbols/icon_word_hover_done.gif) no-repeat;
}
.exportmgr_col.display_img_pdf_done {
    background: url(../../base/img/symbols/icon_pdf_hover_done.gif) no-repeat;
}
.exportmgr_col.display_img_down {
    background: url(../../base/img/symbols/tango_icons/16x16/actions/go-down.png) no-repeat;
}
.exportmgr_col.display_img_up {
    background: url(../../base/img/symbols/tango_icons/16x16/actions/go-up.png) no-repeat;
}

.exportmgr_toolbar_linkbutton {
    height: 16px;
    padding-left: 18px;
    padding-top: 2px;
    color: #000000;
    text-decoration: none !important;
}

/*
 * Dokumentfunktionen
 */
.document_toolbar_linkbutton {
    width: 16px;
    height: 16px;
    text-decoration: none !important;
}

.lexsoftjs .document_uuid {
    font-size: .8em;
    margin-bottom: 2em;
}

.lexsoftjs .law_struct {
    margin: 1em 0;
    display: block;
    text-align: center;
}

/*
 * Favoriten
 */
.favorite_col {
    float: left;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    cursor: pointer;
}
.favorite_col.display_img_delete {
    background: url(../../base/img/symbols/process-stop.png) no-repeat;
}

/* Impressum, Kontakt, Hilfe, Credits */
#impressum,
#kontakt,
#hilfe,
#credits {
    padding: 15px;
    font-size: 12px;
    line-height: 16px;
}
#impressum h1,
#kontakt h1,
#hilfe h1,
#credits h1 {
    color: #1F78B0;
    font-family: 'Trebuchet MS',Arial,Helvetica;
    font-size: 22px;
    font-weight: normal;
    line-height: 22px !important;
    margin: 0 0 15px;
    padding: 0 0 5px;
}


/* Icons */
.gtab_icon_history { background:url(../../base/img/symbols/tango_icons/32x32/apps/system-users.png) no-repeat !important; }
.gtab_icon_navigation { background:url(../../base/img/symbols/tango_icons/32x32/places/folder.png) no-repeat !important; }
.gtab_icon_searchfilter { background:url(../../base/img/symbols/tango_icons/32x32/actions/system-search.png) no-repeat !important; }
.gtab_icon_documentinfo { background:url(../../base/img/symbols/tango_icons/32x32/actions/edit-copy.png) no-repeat !important; }
.gtab_icon_formulars { background:url(../../base/img/symbols/tango_icons/32x32/categories/applications-office.png) no-repeat !important; }


.x-icon-button-search { background:url(../../base/img/symbols/silk_icons/magnifier.png) no-repeat !important; }
.x-icon-button-hitlist-lock { background:url(../../base/img/symbols/silk_icons/lock.png) no-repeat !important; }
.x-icon-button-hitlist-unlock { background:url(../../base/img/symbols/silk_icons/lock_open.png) no-repeat !important; }
.x-icon-button-splitview { background:url(../../base/img/symbols/silk_icons/application_tile_horizontal.png) no-repeat !important; }
.x-icon-button-logout { background:url(../../base/img/symbols/tango_icons/16x16/actions/system-log-out.png) no-repeat !important; }

.x-icon-tab-startseite { background:url(../../base/img/symbols/silk_icons/house.png) no-repeat }
.x-icon-tab-hitlist { background:url(../../base/img/symbols/silk_icons/magnifier.png) no-repeat }
.x-icon-tab-documentcollection { background:url(../../base/img/symbols/tango_icons/16x16/actions/edit-copy.png) no-repeat }
.x-icon-tab-new-documentcollection { background:url(../../base/img/symbols/tango_icons/16x16/actions/tab-new.png) no-repeat }
.x-icon-tab-document { background:url(../../base/img/symbols/silk_icons/page_white_text.png) no-repeat }
.x-icon-tab-export { background:url(../../base/img/symbols/tango_icons/16x16/mimetypes/package-x-generic.png) no-repeat }
.x-icon-tab-library { background:url(../../base/img/symbols/tango_icons/16x16/apps/system-file-manager.png) no-repeat }

.x-icon-panel-filter { background:url(../../base/img/symbols/filter.png) no-repeat; }
.x-icon-panel-navigation { background:url(../../base/img/symbols/silk_icons/folder_table.png) no-repeat; }

.x-icon-filter-add { background:url(../../base/img/symbols/filter.png) no-repeat !important; }
.x-icon-filter-delete { background:url(../../base/img/symbols/icon_arrow_back.png) no-repeat !important; }

.x-icon-hitlist-extended { background:url(../../base/img/symbols/silk_icons/zoom_in.png) no-repeat !important; }
.x-icon-hitlist-compact { background:url(../../base/img/symbols/silk_icons/zoom_out.png) no-repeat !important; }


.x-icon-menu-button-start { background:url(../../base/img/symbols/tango_icons/32x32/places/start-here.png) no-repeat center top !important; }
.x-icon-menu-button-navigation { background:url(../../base/img/symbols/tango_icons/32x32/places/folder.png) no-repeat center top !important; }
.x-icon-menu-button-search { background:url(../../base/img/symbols/tango_icons/32x32/actions/system-search.png) no-repeat center top !important; }
.x-icon-menu-button-document { background:url(../../base/img/symbols/tango_icons/32x32/actions/edit-copy.png) no-repeat center top !important; }
.x-icon-menu-button-ablage { background:url(../../base/img/symbols/tango_icons/32x32/mimetypes/package-x-generic.png) no-repeat center top !important; }

.x-icon-button-entry-gesetze { background:url(../../base/img/symbols/tango_icons/32x32/categories/applications-internet.png) no-repeat !important; }
.x-icon-button-entry-verordnungen { background:url(../../base/img/symbols/tango_icons/32x32/categories/applications-internet.png) no-repeat !important; }
.x-icon-button-entry-richtlinien { background:url(../../base/img/symbols/tango_icons/32x32/categories/applications-internet.png) no-repeat !important; }
.x-icon-button-entry-rundschreiben { background:url(../../base/img/symbols/tango_icons/32x32/categories/applications-internet.png) no-repeat !important; }
.x-icon-button-entry-kommentare { background:url(../../base/img/symbols/tango_icons/32x32/categories/applications-internet.png) no-repeat !important; }
.x-icon-button-entry-urteile { background:url(../../base/img/symbols/tango_icons/32x32/categories/applications-internet.png) no-repeat !important; }
.x-icon-button-entry-hmvz { background:url(../../base/img/symbols/tango_icons/32x32/categories/applications-internet.png) no-repeat !important; }

.x-icon-button-prevEv { background:url(../../base/img/symbols/icon_book_previous.gif) no-repeat !important; }
.x-icon-button-nextEv { background:url(../../base/img/symbols/icon_book_next.gif) no-repeat right !important; }

.x-icon-top-documents { background:url(../../base/img/symbols/silk_icons/thumb_up.png) no-repeat; }
.x-icon-recent-documents { background:url(../../base/img/symbols/silk_icons/page_white_text.png) no-repeat }
.x-icon-recent-search { background:url(../../base/img/symbols/silk_icons/magnifier.png) no-repeat !important; }
.x-icon-favorite-documents { background:url(../../base/img/symbols/silk_icons/thumb_up.png) no-repeat; }

.x-icon-context-new-doc { background:url(../../base/img/symbols/silk_icons/application_add.png) no-repeat; }
.x-icon-context-split-doc { background:url(../../base/img/symbols/silk_icons/application_tile_horizontal.png) no-repeat; }
.x-icon-context-rtf { background:url(../../base/img/symbols/icon_word_hover.gif) no-repeat; }
.x-icon-context-pdf { background:url(../../base/img/symbols/icon_pdf_hover.gif) no-repeat; }
.x-icon-context-export { background:url(../../base/img/symbols/tango_icons/16x16/mimetypes/package-x-generic.png) no-repeat; }
.x-icon-context-export-done { background:url(../../base/img/symbols/package-x-generic-done.png) no-repeat; }
.x-icon-context-print { background:url(../../base/img/symbols/silk_icons/printer.png) no-repeat; }
.x-icon-context-fav { background:url(../../base/img/symbols/icon_bookmark_add_hover.gif) no-repeat; }
.x-icon-context-printlist { background:url(../../base/img/symbols/icon_plist_doc_add_hover.gif) no-repeat; }
.x-icon-button-print { background:url(../../base/img/symbols/silk_icons/printer.png) no-repeat; }
.x-icon-button-print-stop { background:url(../../base/img/symbols/silk_icons/printer_delete.png) no-repeat; }
.x-icon-context-fullscreen { background:url(../../base/img/symbols/icon_vollbild.gif) no-repeat; }

.x-icon-status-information { background:url(../../base/img/symbols/silk_icons/information.png) no-repeat; }
.x-icon-button-trash { background:url(../../base/img/symbols/silk_icons/bin.png) no-repeat; }
.x-icon-button-print { background:url(../../base/img/symbols/icon_print_hover.gif) no-repeat; }
.x-icon-button-rtf { background:url(../../base/img/symbols/icon_word_hover.gif) no-repeat; }
.x-icon-button-pdf { background:url(../../base/img/symbols/icon_pdf_hover.gif) no-repeat; }
.x-icon-button-lawlist { background:url(../../base/img/symbols/silk_icons/book_open.png) no-repeat; }
.x-icon-button-fullscreen { background:url(../../base/img/symbols/tango_icons/16x16/actions/view-fullscreen.png) no-repeat; }
.x-icon-button-sort { background:url(../../base/img/symbols/tango_icons/16x16/actions/mail-send-receive.png) no-repeat; }
.x-icon-button-cross { background:url(../../base/img/symbols/silk_icons/cross.png) no-repeat; }

.btn_loading .x-icon-context-export {
    background: url("../../base/img/statusbar/loading.gif") no-repeat;
}

.x-tool-collapse-east {
    background-position: 0 0;
}